payload:
    - +.redd.it
    - +.reddit.com
    - +.redditblog.com
    - +.reddithelp.com
    - +.redditinc.com
    - +.redditmail.com
    - +.redditmedia.com
    - +.redditspace.com
    - +.redditstatic.com
    - +.redditstatus.com
    - +.reddit.app.link
    - +.reddit.map.fastly.net
